/*
table tr th,
table tr td {*/
  /*background: rgba(0, 0, 0, 0.51) none repeat scroll 0 0;*/
  /*border-bottom-style: none;*/
  /*display: table-cell;*/
/*  padding: 8px;
}*/

/*.page-find-usaccess-centers .view-service-center-locations tr.even,
.page-find-usaccess-centers .view-service-center-locations tr.odd {
  background-color: #fff;
}*/
/*td.checkbox,
th.checkbox {
  display: table-cell;
  text-align: center;
}
*/

